<?
if(!defined('GAME'))
{
	die();
}	
	
		$io .= '<i>Подарочный комплект Топора</i>, ';
		$this->addItem(6383,$this->info['id'],'|nosale=1|srok=604800|sudba='.$this->info['login']);
		$this->addItem(6383,$this->info['id'],'|nosale=1|srok=604800|sudba='.$this->info['login']);
		$this->addItem(6386,$this->info['id'],'|nosale=1|srok=604800|sudba='.$this->info['login']);
		$this->addItem(6142,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(6142,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(5163,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(5171,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);	
		$this->addItem(2472,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);	
		$this->addItem(5177,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(5184,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(5194,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(5201,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(5209,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(5221,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(5228,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(5236,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(5236,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(5236,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(4401,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		
		$io .= '<i>Свитки, заточки и прочие материалы....</i>, ';
		$this->addItem(4935,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(4944,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(2712,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(4691,$this->info['id'],'|tr_lvl=10|nosale=1|sudba='.$this->info['login']);
		$this->addItem(4691,$this->info['id'],'|tr_lvl=10|nosale=1|sudba='.$this->info['login']);
		$this->addItem(4691,$this->info['id'],'|tr_lvl=10|nosale=1|sudba='.$this->info['login']);
		$this->addItem(4691,$this->info['id'],'|tr_lvl=10|nosale=1|sudba='.$this->info['login']);
		$this->addItem(4691,$this->info['id'],'|tr_lvl=10|nosale=1|sudba='.$this->info['login']);
		$this->addItem(4691,$this->info['id'],'|tr_lvl=10|nosale=1|sudba='.$this->info['login']);
		$this->addItem(4691,$this->info['id'],'|tr_lvl=10|nosale=1|sudba='.$this->info['login']);
		$this->addItem(4691,$this->info['id'],'|tr_lvl=10|nosale=1|sudba='.$this->info['login']);
		$this->addItem(4691,$this->info['id'],'|tr_lvl=10|nosale=1|sudba='.$this->info['login']);
		$this->addItem(4691,$this->info['id'],'|tr_lvl=10|nosale=1|sudba='.$this->info['login']);
		$this->addItem(2678,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(2678,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		
?>